Páginas

miércoles, 19 de septiembre de 2012

Actualizaciones para openSUSE Edu Li-f-e 12.2

Para resolver algunos conflictos con las actualizaciones oficiales de KDE, hay que añadir un nuevo repositorio antes de ejecutar la Actualización en línea de YaST. El procedimiento es el siguiente:

1. Añadir el repositorio Education:update mediante Instalar con un clic y permanecer suscrito a los repositorios sugeridos.

2. Ejecutar el módulo Actualización en línea de YaST.

3. Resolver los conflictos que se presentan.
  • Seleccionar reemplazo para kioaudiocd.
  • Selecconar desinstalación de yast2-qt-branding-life.
4.  Proceder a la actualización.

Fuente:

No hay comentarios:

Publicar un comentario